/**
 * @file
 * Comment Styling
 */
/* 26 px */
/* Costom-preconfigured */
/* Add custom mixins  */
/*
@mixin replace-text-with-dimensions($img, $x: 50%, $y: 50%) {
  @include replace-text($img, $x, $y);
  width: image-width($img);
  height: image-height($img);
}

@mixin replace-text($img, $x: 50%, $y: 50%) {
  @include hide-text;
  background: {
    image: image-url($img);
    repeat: no-repeat;
    position: $x $y; }; }

@mixin hide-text {
  $approximate_em_value: 12px / 1em;
  $wider_than_any_screen: -9999em;
  text-indent: $wider_than_any_screen * $approximate_em_value;
  overflow: hidden;
  text-align: left; }
*/
/* colors for sections */
/* line 9, ../sass/comments.scss */
.comments {
  /* Wrapper for the list of comments and its title */
  margin: 1.5em 0;
}
/* line 11, ../sass/comments.scss */
.comments h2.title {
  /* Heading for the list of comments */
}
/* line 15, ../sass/comments.scss */
.comments h2.comment-form {
  /* Heading for the comment form */
}

/* line 19, ../sass/comments.scss */
.comment {
  /* Wrapper for a single comment */
  border-bottom: 1px solid #eaeaea;
}
/* line 22, ../sass/comments.scss */
.comment.comment-preview {
  /* Preview of the comment before submitting new or updated comment */
  background-color: #ffffea;
  /* Drupal core will use a #ffffea background. See #1110842 */
}
/* line 26, ../sass/comments.scss */
.comment.new {
  /* A new comment since the user last viewed the page. */
}
/* line 29, ../sass/comments.scss */
.comment.first {
  /* The first comment in the list of comments */
}
/* line 32, ../sass/comments.scss */
.comment.last {
  /* The last comment in the list of comments */
}
/* line 35, ../sass/comments.scss */
.comment.odd {
  /* An odd-numbered comment in the list of comments */
}
/* line 38, ../sass/comments.scss */
.comment.even {
  /* An even-numbered comment in the list of comments */
}
/* line 41, ../sass/comments.scss */
.comment.comment-by-anonymous {
  /* A comment created by an anonymous user */
}
/* line 44, ../sass/comments.scss */
.comment.comment-by-node-author {
  /* A comment created by the node's author */
}
/* line 47, ../sass/comments.scss */
.comment.comment-by-viewer {
  /* A comment created by the current user */
}
/* line 50, ../sass/comments.scss */
.comment h3.comment-title {
  /* Comment title */
  text-transform: none;
  font-size: 1.1875em;
  line-height: 0.92632em;
  margin: .5em 0 0 0;
}
/* line 56, ../sass/comments.scss */
.comment .new {
  /* "New" marker for comments that are new for the current user */
  color: #c00;
}
/* line 60, ../sass/comments.scss */
.comment .user-picture {
  /* The picture of the comment author */
}
/* line 63, ../sass/comments.scss */
.comment .submitted {
  /* The "posted by" information */
  font-size: 0.875em;
  line-height: 1.25714em;
  color: #666;
  margin-top: .5em;
}
/* line 69, ../sass/comments.scss */
.comment .permalink {
  /* Comment's permalink wrapper */
  /*text-transform: uppercase;
  font-size: 75%;*/
}
/* line 74, ../sass/comments.scss */
.comment .user-signature {
  /* The user's signature */
}
/* line 77, ../sass/comments.scss */
.comment ul.links {
  /* Comment links. See also the ul.links declaration in the pages.css. */
  float: right;
  display: inline;
  margin-bottom: .4em;
}

/* line 84, ../sass/comments.scss */
.indented {
  /* Nested comments are indented */
  margin-left: 30px;
  /* Drupal core uses a 25px left margin */
}

/* line 88, ../sass/comments.scss */
.comment-unpublished {
  /* Unpublished comments */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
/* line 91, ../sass/comments.scss */
.comment-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}
